/* Body and Content */
a {
	color: #000;
}

a:hover {
	color: #FFCC00;
	text-decoration: none;
}

a:hover1 {
	color: #FFF;
	text-decoration: none;
}

#main_title {
	background-color: #FFF;
	background-image: url(../../../caz%20logo.png);
}

.standout_text {
  background-color: #08C; 
}

/* Panel */
.panel_icon {
	background-color: #F09;
}

/*Menu*/
a.fNiv.active, #jMenu li a:hover {
	color: #F00 !important;
}

#jMenu li ul {
  border-top: 2px solid #08C;
}

#jMenu li ul li a:hover {
  color: #08C;
}

/*Portfolio*/
.view-first .mask {
  background-color: rgba(0, 136, 204, 0.7);
}

/* Pricing Table */
.pricehover:hover .price {
  background:#08C; 
}

.pricehover:hover .price {
  border-color: #08C;
}

/* Widgets */
.popular_tags a:hover, .ad_block a:hover, .tabs a.active {
  background: #08C;
}

/*Highlight*/
#highlight {
  background: #08c; 
}

/*Elastic Slider*/
.ei-slider-thumbs li a {
  background: #08C ;
}
